TABLE				{ padding: 0; border: 0; border-collapse: collapse; }
TD					{ font-size: 11px; border-collapse: collapse; }
A					{ text-decoration: none; }
IMG					{ border: 0; }
P					{ line-height: 16px; text-align: justify; cursor: default; }
H1					{ font-size: 18px; text-transform: uppercase; margin: 1px 0 -1px 0; }
H2					{ font-size: 14px; text-transform: uppercase; margin: 1px 0 -1px 0; }
H3					{ font-size: 12px; text-transform: uppercase; margin: -1px 0; }
H5					{ font-size: 18px; margin: 1px 0 -1px 0; }
CITE				{ font-style: normal; }

#modalizer			{ position: absolute; background-color: #000; top: 0; left: 0; width: 0; height: 0; display: none; z-index: 4999; }

#info				{ position: absolute; left: 0; top: 0; display: none; z-index: 90; }
#info .title		{ background-color: #fff; vertical-align: top; }
#info .title SPAN	{ color: #888; font-size: 10px; font-weight: bold; text-transform: uppercase; float: left; }
#info .title IMG	{ float: right; }
#info #info_loader	{ cursor: move; background-color: #fff; }
#info #info_handle	{ text-align: center; vertical-align: top; }
#info #drag_me		{ cursor: move; }

nono.text			{ color: #000; text-align: left; }
nono.text a			{ color: #000; text-align: left; }
nono.text a:hover	{ color: #575339; text-align: left; }

.bar				{ height: 18px; font-weight: bold; }
.bt					{ margin-bottom: 1px; padding-top: 1px; line-height: 12px; text-transform: uppercase; }
.bb					{ margin-bottom: 6px; }
.bb TD				{ text-transform: lowercase; font-size: 9px; padding-top: 0; }
.bb A				{ text-transform: uppercase; font-size: 10px; color: #666; }
.b_text				{ font-size: 9px; font-weight: normal; text-transform: none; }
.text_block			{ color: #000; text-align: justify; }
.thumbnail			{ width: 100px; height: 100px; background-color: #252525; }
.spinner			{ margin: 12px 48px 12px 48px; }
.news_header		{ font-weight: bold; text-transform: uppercase; line-height: 11px; text-align: left; }
.line				{ border-bottom: solid 1px #000; }
.quick				{ font-weight: bold; font-size: 9px; vertical-align: middle; color: #f1f1f1;  }
.quick_ov			{ font-weight: bold; font-size: 9px; vertical-align: middle; }

.mouse				{ cursor: pointer }
.help				{ cursor: help }
.underline			{ text-decoration: underline }
.nobr				{ white-space: nowrap; }
.bold				{ font-weight: bold; }
.nobold				{ font-weight: normal; }
.upper				{ text-transform: uppercase; }

.f_08				{ font-size: 8px; }
.f_09				{ font-size: 9px; }
.f_10				{ font-size: 10px; }
.f_11				{ font-size: 11px; }
.f_12				{ font-size: 12px; }
.f_13				{ font-size: 13px; }
.f_14				{ font-size: 14px; }
.f_16				{ font-size: 16px; }
.f_24				{ font-size: 24px; }
.f_28				{ font-size: 28px; }

.f_bk				{ color: #000; }
.f_dk				{ color: #333; }
.f_dgr				{ color: #666; }
.f_gr				{ color: #888; }
.f_lgr				{ color: #c1c1c1; }
.f_wt				{ color: #f9f9f9; }
.f_rd				{ color: #f00; }
.f_ye				{ color: #e9e900; }

.m					{ color: #16168e; border-color: #16168e; }
.m A				{ color: #16168e; }
.m A:hover			{ color: #b8cefd; }
.m.x A:hover		{ color: #16168e; }
.m.cl				{ color: #0000e9; border-color: #0000e9; }
.m.cl A				{ color: #0000e9; }
.m.cl A:hover		{ color: #8888e9; }
.m.cl.x A:hover		{ color: #0000e9; }
.m.cwc				{ color: #639e1d; border-color: #639e1d; }
.m.cwc A			{ color: #639e1d; }
.m.cwc A:hover		{ color: #b1ce8e; }
.m.cwc.x A:hover	{ color: #639e1d; }
.m.ehfc				{ color: #0092b6; border-color: #0092b6; }
.m.ehfc A			{ color: #0092b6; }
.m.ehfc A:hover		{ color: #7fc8da; }
.m.ehfc.x A:hover	{ color: #0092b6; }
.m.city				{ color: #e3c300; border-color: #e3c300; }
.m.city A			{ color: #e3c300; }
.m.city A:hover		{ color: #e5d364; }
.m.city.x A:hover	{ color: #e3c300; }
.m.chc				{ color: #e17829; border-color: #e17829; }
.m.chc A			{ color: #e17829; }
.m.chc A:hover		{ color: #f0bb94; }
.m.chc.x A:hover	{ color: #e17829; }

.w					{ color: #a40d00; border-color: #a40d00; }
.w A				{ color: #a40d00; }
.w A:hover			{ color: #fdb8b8; }
.w.x A:hover		{ color: #a40d00; }
.w.cl				{ color: #e90000; border-color: #e90000; }
.w.cl A				{ color: #e90000; }
.w.cl A:hover		{ color: #e98888; }
.w.cl.x A:hover		{ color: #e90000; }
.w.cwc				{ color: #639e1d; border-color: #639e1d; }
.w.cwc A			{ color: #639e1d; }
.w.cwc A:hover		{ color: #b1ce8e; }
.w.cwc.x A:hover	{ color: #639e1d; }
.w.ehfc				{ color: #0092b6; border-color: #0092b6; }
.w.ehfc A			{ color: #0092b6; }
.w.ehfc A:hover		{ color: #7fc8da; }
.w.ehfc.x A:hover	{ color: #0092b6; }
.w.city				{ color: #e3c300; border-color: #e3c300; }
.w.city A			{ color: #e3c300; }
.w.city A:hover		{ color: #e5d364; }
.w.city.x A:hover	{ color: #e3c300; }
.w.chc				{ color: #e17829; border-color: #e17829; }
.w.chc A			{ color: #e17829; }
.w.chc A:hover		{ color: #f0bb94; }
.w.chc.x A:hover	{ color: #e17829; }

.f_x1 A				{ color: #000; }
.f_x1 A:hover		{ color: #0000e9; }
.f_x2 A				{ color: #000; }
.f_x2 A:hover		{ color: #e90000; }
.f_y2 A				{ color: #000; }
.f_y2 A:hover		{ color: #639e1d; }
.f_y3 A				{ color: #000; }
.f_y3 A:hover		{ color: #0092b6; }
.f_y4 A				{ color: #000; }
.f_y4 A:hover		{ color: #5e5e5e; }
.f_y5 A				{ color: #000; }
.f_y5 A:hover		{ color: #e3c300; }
.f_y6 A				{ color: #000; }
.f_y6 A:hover		{ color: #e17829; }

.f_l2				{ color: #b1ce8e; }
.f_l3				{ color: #7fc8da; }
.f_l6				{ color: #f0bb94; }

.b_bk				{ background-color: #000; }
.b_gr				{ background-color: #888; }
.b_ye				{ background-color: #e9e900; }
.b_wt				{ background-color: #fff; }